## info_next

### Use

After executing the DBM command for displaying the status information for the database instance, the keyword CONTINUE in the reply indicated that more results data is available. You display this additional data in the same database session.

### Prerequisites

● You have the DBInfoRead server authorization.

● You have opened a database session (see db_connect).

● You have executed the DBM command for displaying the status information of the database instance (see info).

### Syntax

info_next

### Reply

OK

END|CONTINUE

<description_record>

<info_record>

<info_record>

Values for the Reply Fields

Field | Description
END | The complete result set was output.
Continue | More results data is available.
<description_record> | Name of the fields of the subsequent information lines
<info_record> | Information